 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.55), rgba(26, 26, 26, 0.55)), url('/images/Banniere.png');
}

.u-section-1 .u-sheet-1 {
  min-height: 412px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 44px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 354px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  width: 482px;
  margin: 80px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 15px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 354px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  --radius: 100px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  letter-spacing: 1px;
  margin: 144px auto 0;
  padding: 17px 17px 18px 16px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 121px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 12px;
    padding-left: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 30.24% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 196px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 0;
    padding-right: 8px;
    padding-left: 6px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(229, 229, 229, 0.3), rgba(229, 229, 229, 0.3));
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.u-section-2 .u-sheet-1 {
  min-height: 684px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 124px 345px 0 0;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 1.25rem;
  --radius: 100px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  background-image: none;
  margin: 51px auto 60px 0;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 145px;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%, 74.21% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 204px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 519px;
}

.u-section-3 .u-list-1 {
  margin-top: 46px;
  margin-bottom: 45px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(20% - 4px);
  grid-template-columns: repeat(5, calc(20% - 4px));
  --gap: 5px;
  min-height: 426px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  --text-color-var: #142942;
  margin: 30px 2px 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  --text-color-var: #142942;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  --hover-color-var: #142942;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 19px;
}

.u-section-3 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  --text-color-var: #142942;
  margin: 30px 2px 0;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  --text-color-var: #142942;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  --hover-color-var: #142942;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 19px;
}

.u-section-3 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  --text-color-var: #142942;
  margin: 30px 2px 0;
}

.u-section-3 .u-text-6 {
  font-style: italic;
  --text-color-var: #142942;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  --hover-color-var: #142942;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 19px;
}

.u-section-3 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  --text-color-var: #142942;
  margin: 30px 2px 0;
}

.u-section-3 .u-text-8 {
  font-style: italic;
  --text-color-var: #142942;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  --text-hover-color-var: #142942;
  --hover-color-var: #142942;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 19px;
}

.u-section-3 .u-icon-5 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  --text-color-var: #142942;
  margin: 30px 2px 0;
}

.u-section-3 .u-text-10 {
  font-style: italic;
  --text-color-var: #142942;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  --hover-color-var: #142942;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 351px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.3333333333333335px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.3333333333333335px));
    min-height: 896px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 1512px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}